//
//  main.m
//  cloud-ios-sdk-ocr-1.0.0
//
//  Created by dl on 2018/11/19.
//  Copyright © Huawei Technologies Co., Ltd. 2018. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
